@media only screen and (max-width:1800px){
    img{max-width: 100%;}
    .main .left_contact .logo{max-width: 200px;}
    .main .right_sec .top_sec h1{font-size: 148px;}
    .main .right_sec .top_sec h3{font-size: 50px;}
    .main .right_sec .top_sec h2{font-size: 68px;line-height: 58px;}
    .main .right_sec .top_sec h4{font-size: 28px;}
    .main .right_sec .top_sec h5{font-size: 36px;line-height: 26px;}
    .main .right_sec .top_sec .fire{margin-top: -180px;margin-left: -100px;}
    .main .right_sec .top_sec .middle_sec h6{margin-top: -30px;font-size: 24px;}
    .bottom_gallery .box h3{font-size: 50px;}
    .bottom_gallery .box h3 i{font-size: 52px;}
    .bottom_gallery .box h4{font-size: 40.38px;line-height: 26px;}
    .bottom_gallery .box h6{font-size: 13px;line-height: 20px;}
    .main .left_contact h6{font-size: 22px;letter-spacing: 0px; padding-top: 20px;padding-bottom: 10px;}
    .main .left_contact form .in_field label{font-size: 22px;}
    .main .left_contact form .submit{font-size: 28px;line-height: 38px;}
    .main .left_contact{background-size: cover;background-position: top center;}
    .main .right_sec .top_sec .middle_sec h5{font-size: 30px;line-height: 28px;}
    .bottom_gallery .box h5 i{font-size: 30px;}
    .bottom_gallery .box h5 i{font-size: 22px;}
    .studio_specification .link{margin-top: 171px;}
    .studio_specification p{font-size: 16px;}
    .studio_specification .spe_text{padding-top: 10px;}
    .studio_specification .spe_text .text{margin-bottom: 10px;}



}
@media only screen and (max-width:1660px){

    .main .left_contact h6{font-size: 20px;}
    .main .left_contact form{padding: 15px 10px 12px 12px;}
    .main .left_contact form .in_field .in{height: 40px;width: 65%;}
    .main .left_contact form .in_field label{width: 35%;}
    .studio_specification{padding: 0px 15px;}
    .studio_specification p{padding: 0;font-size: 16px;}
    .studio_specification .link{margin-top: 200px;}
    .bottom_gallery .box h3 i{font-size: 46px;}
    .bottom_gallery .box h3{font-size: 42px;}
    .bottom_gallery .box h4{font-size: 36.38px;line-height: 24px;}
    .bottom_gallery .box h6{font-size: 12px;}
    .bottom_gallery .box h5{font-size: 28px; line-height: 15px;padding-top: 12px;}
    .bottom_gallery .box .text_bg{background-size: cover;}
    .main .left_contact{background-position: center -20px;}
    .studio_specification .link{margin-top: 120px;}
    .studio_specification p{line-height: 16px;}
    .studio_specification .spe_text .text{padding: 0px 8px;}
    .studio_specification .spe_text .text h5{font-size: 13px;}


}
@media only screen and (max-width:1460px){
    .main .left_contact{width: 30%;}
    .main .right_sec{width: 70%;}
    .bottom_gallery .box h3{font-size: 35px;}
    .bottom_gallery .box h3 i{font-size: 40px;}
    .bottom_gallery .box h4{font-size: 32.38px;}
    .main .left_contact .logo{max-width: 170px;margin-top: 20px;}
    .main .left_contact{background-position: center -90px;}

}
@media only screen and (max-width:1440px) and (min-height:900px) and (max-height:1000px){
    .main .right_sec .top_sec{padding-top: 80px;}
    .main .right_sec .top_sec .middle_sec h5{padding-bottom: 45px;}
    .studio_specification .link{margin-top: 280px;}
    .main .left_contact{background-position: center -50px;}

}
@media only screen and (max-width:1366px)
{
    .main .right_sec .top_sec h1{font-size: 110px;}
    .main .right_sec .top_sec h3{font-size: 32px;line-height: 22px;}
    .main .right_sec .top_sec h2{font-size: 44px;line-height: 32px;}
    .main .right_sec .top_sec h4{font-size: 22px;}
    .main .right_sec .top_sec h5{font-size: 30px;line-height: 20px;}
    .main .right_sec .top_sec .fire{width: 200px;height: 150px;background-size: contain; margin-top: -140px;margin-left: -80px;}
    .main .right_sec .top_sec .middle_sec h6{ margin-top: -20px;font-size: 20px;}
    .main .right_sec .top_sec .middle_sec h5{ font-size: 24px;line-height: 24px;padding-bottom: 20px;}
    .bottom_gallery .box h3 i{font-size: 32px;}
    .bottom_gallery .box h3{font-size: 28px;}
    .bottom_gallery .box h4{font-size: 28.38px;}
    .bottom_gallery .box h6{line-height: 16px;}
    .bottom_gallery .box h5 i{font-size: 18px;}
    .bottom_gallery .box h5{font-size: 24px;padding-top: 10px;}
    .main .left_contact .logo{max-width: 150px;margin-top: 10px;}
    .main .left_contact h6{font-size: 18px; padding-top: 10px;padding-bottom: 5px;}
    .main .left_contact form .in_field label{font-size: 18px;width: 30%;line-height: 40px;}
    .main .left_contact form .in_field .in{width: 70%;font-size: 22px;}
    .main .left_contact form .in_field select.in{background-size: 18px;}
    .studio_specification .link{margin-top: 70px;}
    .main .left_contact{background-position: center -140px;}
    .main .left_contact .andromedia{top: 10px;}

}
@media only screen and (max-width:1280px) and (min-height:895px) and (max-height:895px){

    .main .right_sec .top_sec{padding-top: 80px;}
    .main .right_sec .top_sec .middle_sec h5{padding-bottom: 60px;}
    .studio_specification .link{margin-top: 170px;}
    .main .left_contact{background-position: center -100px;}
    .studio_specification .spe_text .text h5{font-size: 12px;}
    .main .left_contact .logo {max-width: 190px;margin-top: 30px;}
    .main .left_contact h6{padding-top: 30px;padding-bottom: 10px;}
    .main .left_contact{background-position: center -60px;}
}

@media only screen and (max-width:1280px)
{
    .main .left_contact .logo{max-width: 130px;}
    .main .left_contact h6{font-size: 16px;}
    .main .left_contact form .in_field .in{height: 35px;}
    .main .left_contact form .in_field label{line-height: 35px;}
    .main .left_contact form .submit{ font-size: 22px;line-height: 34px;}
    .studio_specification .link{margin-top: 60px;}
    .studio_specification a{font-size: 17px;}
    .studio_specification .line{margin-top: -8px;display: block;}
    .studio_specification{padding: 0px 10px;}
    .studio_specification .spe_text .text h4{font-size: 14px;}
    .studio_specification p{font-size: 13px;}

}
@media only screen and (max-width:1024px) 
{
    .main .right_sec .top_sec{padding-top: 60px;}
    .main .right_sec .top_sec .middle_sec h5{border-bottom: 50px;}
    .bottom_gallery .box.bottom_box,.bottom_gallery .box.bottom_box:nth-child(4){width: 25%;}
    .main .right_sec{width: 67%}
    .main .left_contact{width: 33%;}
    .studio_specification .spe_text .text{padding: 0px 5px;}
    .studio_specification .spe_text .text h5{font-size: 11px;}
    .studio_specification .spe_text .text{margin-bottom: 15px;}
    .studio_specification .link{margin-top: 130px;}
    .main .left_contact{background-position: center -60px;}



}
@media only screen and (max-width:960px)
{
    .main .right_sec{height: auto;width: 100%;float: none;}
    .main .left_contact{height: auto;width: 100%;float: none;}
    .right_sec .top_sec .mo_logo{display: block; width: 220px;margin-right: 130px;position: relative;top: 20px;}
    .main .right_sec .top_sec{padding-top: 30px;bottom: 0;}
    .right_sec .top_sec .mo_co{display: block;}
    .main .right_sec .top_sec .middle_sec h6{margin-top: 0;}
    .main .right_sec .top_sec .fire_wrap h2,.main .right_sec .top_sec .fire_wrap  h3{display: none;}
    .main .right_sec .fire_wrap{width: 0;}
    .main .right_sec .top_sec h1{font-size: 160px;}
    .main .right_sec .top_sec .fire {width: 290px;height: 200px;background-size: contain;margin-top: -190px;margin-right: -220px;margin-left: 0px; padding-right: 90px;padding-top: 52px;}
    .main .right_sec .top_sec h4{font-size: 28px;}
    .main .right_sec .top_sec h5{font-size: 40px;line-height: 30px;}
    .main .right_sec .top_sec h2{font-size: 70px;line-height: 76px;}
    .main .right_sec .top_sec .middle_sec h6{font-size: 36px;}
    .main .right_sec .top_sec .middle_sec h5 br{display: none;}
    .main .right_sec .top_sec .middle_sec h5{font-size: 38px;line-height: 40px;padding-bottom: 20px;padding: 0px 80px;}
    .main .right_sec .top_sec .middle_sec{padding-bottom: 30px;}
    .bottom_gallery .box.bottom_box, .bottom_gallery .box.bottom_box:nth-child(4),.bottom_gallery .box.bottom_box, .bottom_gallery .box.bottom_box:first-child,.bottom_gallery .box{width: 50%;height: 300px;}

    .bottom_gallery .box h3 i{font-size: 46px;}
    .bottom_gallery .box h3{font-size: 36px;}
    .bottom_gallery .box h4{font-size: 33px;line-height:30px;}
    .bottom_gallery .box h6{font-size: 16px;}
    .bottom_gallery .box .text_bg{ padding-right: 20px;padding-bottom: 12px;}
    .main .left_contact{background-image: none !important;position: static;}
    .main .left_contact .logo{display: none;}
    .main .left_contact h6{font-size: 36px;padding-top: 20px;padding-bottom: 10px;}
    .main .left_contact form{padding: 0px;border: 0px;}
    .main .left_contact form .in_field label{display: none;}
    .main .left_contact form .in_field .in{width: 100%;float: none;height: 50px;font-size: 28px;}
    .main .left_contact .andromedia{top: 20px;}
    .main .left_contact form{max-width: 70%;}
    .main .left_contact form .in_field{margin-bottom: 15px;}
    .main .left_contact form .submit{margin: 0 auto;width: 145px;line-height: 50px;font-size: 30px;}
    .studio_specification .link{margin-top: 40px;}
    .studio_specification a{font-size: 20px}
    .studio_specification .line{margin-top: 0;}
    .studio_specification .spe_text .text{padding: 0px 15px;}
    .studio_specification .spe_text .text h4{font-size: 24px;}
    .studio_specification .spe_text .text h5{font-size: 20px;}
    .studio_specification p{font-size: 20px;line-height: 24px;margin: 20px 0px;}
}
@media only screen and (max-width:767px)
{

    .right_sec .top_sec .mo_logo{ width: 135px;margin-right: 8%;position: relative;top: 5px;}
    .main .right_sec .top_sec h1{font-size: 84px;font-weight: bold;}
    .main .right_sec .top_sec .fire{width: 180px;height: 110px;background-size: contain;margin-top: -110px;margin-right: -130px;margin-left: 0px; padding-right: 60px;padding-top: 26px;}
    .main .right_sec .top_sec h4{font-size: 18px;line-height: 18px;}
    .main .right_sec .top_sec h5{font-size: 22px;line-height: 18px;}
    .main .right_sec .top_sec h2{font-size: 42px;line-height: 34px;}
    .main .right_sec .top_sec .middle_sec h6{font-size: 16px;margin-top: 10px;}
    .main .right_sec .top_sec .middle_sec h5{font-size: 24px;line-height: 23px;padding-bottom: 20px;padding: 0px 20px;}
    .main .right_sec .top_sec .middle_sec{padding-bottom: 20px;}
    .bottom_gallery .box.bottom_box, .bottom_gallery .box.bottom_box:nth-child(4), .bottom_gallery .box.bottom_box, .bottom_gallery .box.bottom_box:first-child, .bottom_gallery .box{width: 100%;border-right: 5px solid #000000;}
    .main .left_contact h6{ font-size: 20px;padding-top: 10px;}
    .main .left_contact form{max-width: 90%;}
    .main .left_contact form .in_field{margin-bottom: 10px;}
    .main .left_contact form .in_field .in{height: 45px;font-size: 22px;border-radius: 5px;}
    .main .left_contact form .submit{ width: 200px;line-height: 45px;font-size: 30px;font-weight: bold;border-radius: 5px;}
    .studio_specification .spe_text .text h4{font-size: 16px;}
    .studio_specification .spe_text .text h5{font-size: 12px;}
    .studio_specification .spe_text .text{padding: 0px 10px;margin-bottom: 20px;}
    .studio_specification p{ font-size: 16px;line-height: 18px;margin: 10px 0px;}
    .main .left_contact .andromedia{top: 10px;left: 9px;width: 7px;}

}
@media  (max-width:400px)
{

    .studio_specification .spe_text .text h5{font-size: 10px;}
    .studio_specification .spe_text .text h4{font-size: 14px;}
    .studio_specification p{font-size: 12px;line-height: 18px;}
    .right_sec .top_sec .mo_logo{width: 100px;}
    .main .right_sec .top_sec h1{font-size: 68px;}
    .main .right_sec .top_sec .fire{ width: 170px;height: 100px;background-size: contain;margin-top: -100px;margin-right: -120px;margin-left: 0px;padding-right: 50px;padding-top: 22px;}
    .main .right_sec .top_sec h4 {font-size: 16px;line-height: 16px;}
    .main .right_sec .top_sec h5{font-size: 20px;line-height: 16px;}
    .main .right_sec .top_sec h2{ font-size: 30px;line-height: 26px;}
    .main .right_sec .top_sec .middle_sec h6 {font-size: 14px; }
    .main .right_sec .top_sec .middle_sec h5{ font-size: 17px;line-height: 20px;padding-bottom: 20px;padding: 0px 15px;letter-spacing: 0.5px;}
    .main .right_sec .top_sec .middle_sec {padding-bottom: 15px;}
    .bottom_gallery .box h3 i{font-size: 40px;}
    .bottom_gallery .box h3{font-size: 30px;}
    .bottom_gallery .box h4{ font-size: 28px;line-height: 26px;}
    .bottom_gallery .box h6{font-size: 14px;}
    .bottom_gallery .box.bottom_box, .bottom_gallery .box.bottom_box:nth-child(4), .bottom_gallery .box.bottom_box, .bottom_gallery .box.bottom_box:first-child, .bottom_gallery .box{height: 250px;}
    .main .left_contact h6{padding: 10px;font-size: 16px;}
    .main .left_contact form .in_field .in{ height: 38px;font-size: 20px;}
    .main .left_contact form .submit{width: 160px;line-height: 40px;font-size: 26px;}
    .studio_specification a{font-size: 16px;}
    .studio_specification .spe_text .text{padding: 0px 7px;}
    .studio_specification p{line-height: 16px;}
}

